html,body  {
	height:100%;
}
body  {
	background:#fff;
	background-image: -webkit-linear-gradient(top, #ccc 0%, #fff 100%);
	background-image: linear-gradient(to bottom, #ccc 0%, #fff 100%);
	background-repeat: repeat-x;
}
div.form_container {
	padding-top:40px;
}

fieldset.login input{
	margin:5px 0;
}
